These are chat archives for jruby-gradle/jruby-gradle-plugin

25th
May 2017
Deny Prasetyo
@jasoet
May 25 2017 14:24
is there a way to specify which JRuby and ruby that we will use?
Blane Dabney
@raelik
May 25 2017 15:53
@jasoet yes
jruby {
  defaultVersion '9.1.8.0'
  execVersion '9.1.8.0'
}

jrubyJar {
  jrubyVersion '9.1.8.0'
}
Deny Prasetyo
@jasoet
May 25 2017 16:32
thanks
Deny Prasetyo
@jasoet
May 25 2017 19:42
can i combine Java code with Ruby code in single jruby-gradle project?
so after Java code compiles, jrubyJar will include all of required library and classes from java codes.
is there a way to do this